﻿html {
    font-size: 14px;
}

body {
    padding: 0;
    margin: 0;
    font-family: "Whitney A","Whitney B","Helvetica Neue",Arial,sans-serif;
    line-height: 1.5;
    color: #333;
}

p {
    color: #333;
    margin: 0;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #095b8b;
}

dl, ol, ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5 {
    padding: 0;
    margin: 0;
}

input, label, select, option, textarea, button, fieldset, legend {
    font-size: 14px;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #fff inset !important;
    -webkit-text-fill-color: #333 !important;
    border: 1px solid #ccc;
}

input, textarea {
    -webkit-appearance: none;
}

input[type="checkbox"] {
    -webkit-appearance: checkbox
}

input[type="radio"] {
    -webkit-appearance: radio
}

small {
    font-size: 12px;
    color: #666;
}

footer {
    background-color: #F9F9F9;
}

em {
    color: #c00;
}

.side-sec {
    text-align: right;
}

.clear-fix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    width: 0;
    zoom: 1;
    visibility: hidden
}

.clear-fix {
    display: block;
}

.ml10 {
    margin-left: 10px;
}

.mt10 {
    margin-top: 10px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

.mw-100 {
    max-width: 100%;
}

.pt20 {
    padding-top: 20px;
}

.pb20 {
    padding-bottom: 20px;
}

.w-100 {
    width: 100%;
}

.text-center {
    text-align: center;
}

.text-red {
    color: #ff0000;
}

.text-blue {
    color: #0e6496;
}

.blod{
    font-weight:700;
}

label.error {
    color: #ff0000 !important;
    line-height: 2;
    margin-left: 10px;
}

.line-border {
    height: 1px;
    width: 100%;
    background: #e8e8e8;
}

.main-content-trace {
    padding: 20px 0;
    line-height: 1.5;
}

.text-danger {
    color: #dc3545;
}

.content-base {
    line-height: 22px;
    word-break: break-word;
    overflow-wrap: break-word;
}

.content-base p {
    overflow-wrap: break-word;
    margin-bottom: 10px;
}
.content-base a {
    color:#095b8b;
}

.content-base img {
    max-width: 100% !important;
    height: auto !important;
}

.content-base h2, .content-base h3, .content-base h4, .content-base h5 {
    margin: 10px 0;
}

.content-base table {
    border-spacing: 0;
    border-collapse: collapse;
    max-width: 100%;
    width: auto;
}

.a-block {
    display: block;
    height: 100%;
}

.mr10{
    margin-right: 10px;
}

@media (min-width: 1400px) {
    .container {
        max-width: 1370px;
    }
}

.icons {
    background: url(/Content/img/home_icon.png) no-repeat;
    display: inline-block;
    vertical-align: -5px;
    margin-right: 4px;
    background-repeat: no-repeat;
    height: 22px;
    width: 24px;
}

.icons2 {
    background: url(/Content/img/icon.png) no-repeat;
    display: inline-block;
    vertical-align: -5px;
    margin-right: 4px;
    background-repeat: no-repeat;
    height: 22px;
    width: 24px;
}

.icon-insights {
    background-position: 0 5px;
}

.icon-wiki {
    background-position: -25px 5px;
}

.icon-login {
    background-position: -50px 5px;
}

.icon-register {
    background-position: -75px 5px;
}

.icon-tutorial {
    background-position: 0 -35px;
}

.icon-chapter {
    background-position: 0 -117px;
}

.icon-family {
    background-position: -32px -35px;
}

.icon-forums {
    background-position: -60px -35px;
}

.icon-download {
    background-position: -90px -35px;
}

.icon-document-category {
    background-position: 0px -117px;
}

.icon-related-download {
    background-position: 0px -110px;
}

.icon-ranking-download {
    background-position: -31px -110px;
}

.icon-document {
    background-position: -31px -117px;
}

.icon-mypost {
    background-position: -25px -82px;
}

.icon-lifecycle {
    background-position: 0px -162px;
}

.icon-norohs {
    background-position: -81px -162px;
}

.icon-nopb {
    background-position: -54px -162px;
}

.icon-pb {
    background-position: -28px -162px;
}

.icon-rohs {
    background-position: 0px -192px;
}

.social-facebook {
    background-position: 15px -71px;
    width: 40px;
    height: 40px;
}

.social-twitter {
    background-position: -28px -71px;
    width: 40px;
    height: 40px;
}

.social-youtube {
    background-position: -80px -71px;
    width: 40px;
    height: 40px;
}

.social-instagram {
    background-position: -130px -71px;
    width: 40px;
    height: 40px;
}

.icon-bars {
    background-position: -120px 5px;
    width: 36px;
    height: 36px;
}

.icon-rotate {
    background-position: -48px -53px;
    width: 16px;
}

.icon-rotate-up {
    background-position: -64px -53px;
}

.icon-account {
    background-position: 0 -30px;
    width: 40px;
    height: 40px;
}

.icon-forums-topic {
    background-position: 0 0;
}

.icon-forums-post {
    background-position: -30px 0;
}

.icon-forums-replycount {
    background-position: -84px 0;
    height: 16px;
}

.icon-view {
    background-position: -56px 6px;
}

.icon-praise {
    background-position: -84px -50px;
}

.icon-praiseafter {
    background-position: -59px -23px;
}

.icon-click {
    background-position: -60px 0;
    height: 16px;
    width: 20px;
}

.icon-reply {
    background-position: -84px -22px;
}

.icon-customer {
    background-position: -28px -193px;
    display: none;
}

.icon-print {
    background-position: -84px -82px;
}

.icon-datasheet {
    background-position: -82px -108px;
}

.icon-quote {
    background-position: -55px -108px;
}

.icon-community {
    background-position: 0px -136px;
}

.icon-tips {
    background-position: -55px -130px;
}

.icon-filter {
    background-position: -85px -133px;
}

.icon-close {
    background-position: -26px -134px;
}

.icon-bulb {
    background-position: -53px -135px;
}

.icon-send {
    background-position: -59px -193px;
}
/*body.fix{
    padding-top:60px;
}*/

/*Base header*/

.header-nav {
    background-color: #095b8b;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999999;
}

.header-nav .row {
    height: 60px;
}

.header-nav img {
    max-width: 180px;
}

.header-nav ul, .nav-menu ul {
    text-align: right;
    margin: 15px 0;
}

.header-nav ul li, .nav-menu ul li {
    margin-right: 20px;
    display: inline-block;
    color: #fff;
    font-size: 16px;
}

.header-nav ul li:last-child, .nav-menu ul li:last-child {
    margin-right: 0;
}

.header-nav ul li a, .nav-menu ul li a {
    color: #fff;
}

.header-nav ul li span, .nav-menu ul li span {
    display: inline-block;
}

.nav-menu {
    background-color: #0e6496;
}

.nav-menu button {
    background-color: #00d980;
    box-shadow: 1px 1px 7px 0 rgba(0, 0, 0, 0.66);
    border-radius: 3px;
    color: #fff;
    border: 0;
    cursor: pointer;
}

.nav-menu .search-form .form-content {
    margin-top: 20px;
    margin-bottom: 20px;
}

.nav-menu .search-form .search {
    height: 40px;
    line-height: 40px;
    max-width: 400px;
    width: 55%;
    border: 0;
    /*box-shadow: 1px 1px 7px 0 rgba(0, 0, 0, 0.66);*/
    text-indent: 10px;
}

.nav-menu .search-form button {
    height: 40px;
    width: 100px;
}

.nav-menu select {
    height: 40px;
    border: 0;
    padding: 0 10px;
    margin-right: -3px;
    border-right: 1px solid #ccc;
    background-color: #fff;
    text-align: center;
    text-align-last: center;
    max-width: 130px;
    overflow: hidden;
    width: 20%;
    box-shadow: none;
    -webkit-appearance: none;
    appearance: none;
    background: #fff url(/Content/img/arrow.png) no-repeat center right;
    border-radius: 0;
    margin-top: -1px;
}

.nav-menu .search-form .search {
    border-radius: 0;
}

/*footer*/
.footer-link {
    padding-top: 40px;
    padding-bottom: 40px;
}

.footer-link .row {
    margin-right: 0;
}

.footer-link .footer-log {
    border-right: 1px solid #ccc;
    max-width: 380px;
}

.footer-link .footer-log img {
    margin-top: 40px;
    max-width: 100%;
    padding-right: 20px;
}

.footer-link ul {
    list-style-type: none;
    padding: 0;
    margin: 0 auto;
    margin-left: 20px;
}

.footer-link ul li {
    display: inline-block;
    padding: 20px;
}

.footer-link ul li a {
    color: #666;
    font-size: 16px;
    font-weight: 700;
}

.footer-bottom {
    background-color: #333333;
}

.footer-bottom ul li {
    color: #fff;
    line-height: 30px;
    text-align: center;
}

.footer-bottom ul li > a {
    color: #fff;
    text-decoration: underline;
}

.go2top {
    background: url(/Content/img/o_go2top.png) no-repeat scroll left top rgba(0, 0, 0, 0);
    bottom: 45px;
    color: #444444;
    display: none;
    height: 50px;
    margin-left: 610px;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 50px;
    z-index: 9999;
}

.go2top:hover {
    background-position: -50px top;
}


.body-content {
    margin-top: 60px;
}

.title-anchor {
    position: relative;
    top: -110px;
    display: block;
    height: 0;
    overflow: hidden;
}

@media (max-width: 1200px) {
    .nav-menu .search-form, .nav-menu ul {
        text-align: center;
    }

    .nav-menu .search-form .form-content {
        margin-bottom: 0;
    }
}

@media (max-width: 992px) {
    .nav-menu .search-form .search {
        width: 280px;
    }
}

@media (max-width: 768px) {
    .nav-menu .search-form .search {
        margin: 0;
        max-width: 50%;
    }

    .nav-menu .search-form button {
        max-width: 80px;
    }

    .nav-menu ul li span {
        display: none;
    }

    .header-nav nav ul li {
        display: block;
        text-align: left;
        line-height: 40px;
        padding-left: 20px;
    }

    .header-nav nav ul::before {
        content: "FPGAkey.com";
        display: block;
        font-weight: 700;
        line-height: 2rem;
        text-align: center;
        font-size: 16px;
    }

    .header-nav ul li, .nav-menu ul li {
        margin-right: 15px;
        font-size: 14px;
    }

    .drawer-left .drawer-hamberger {
        margin: 20px;
        padding: 0;
        left: auto !important;
        right: 0;
        top: 0;
        z-index: 1101;
        position: fixed;
    }

    .drawer-left .drawer-main {
        background-color: #043754;
        color: #01b4ed;
        padding: 0;
        z-index: 999;
    }

    .line {
        width: 80px !important;
    }
}

@media (max-width: 576px) {
    .nav-menu .search-form button {
        width: 30%;
    }

    .footer-log {
        display: none;
    }

    .footer-link ul {
        margin-left: 0;
    }

    .footer-link ul:last-child li {
        padding: 10px 10px 0 0;
    }

    .hidden-mb, .line {
        display: none !important;
    }
}
/*pagination*/
.pagination { /*background: #fff;*/
    padding: 10px 0;
    min-width: 100px;
    text-align: center;
    margin: 0 auto;
}

.pagination span {
    color: #666;
    float: left;
    font-size: 16px;
    font-weight: normal;
    padding: 6px 0;
}

.pagination ul {
    display: inline-block;
    padding: 0;
}

.pagination ul li {
    display: inline-block;
    margin-left: 15px;
    border: 0;
}

.pagination ul li a {
    color: #666;
    float: left;
    font-size: 16px;
    font-weight: normal;
    padding: 1px 7px;
    text-decoration: none;
    border: 1px solid #ccc;
}

.pagination ul li:last-child a {
    color: #999;
}

.pagination ul li:nth-last-child(2) a {
    color: #999;
}

.pagination ul li:first-child a {
    color: #999;
}

.pagination ul li:nth-child(2) a {
    color: #999;
}

.pagination ul li a.active {
    background-color: #0e6496;
    border: 1px solid #0e6496;
    color: white;
}

.pagination ul li a:hover:not(.active) {
    background-color: #ddd;
}

.pagination ul li a.allowed {
    cursor: not-allowed;
}

#need-help {
    position: fixed;
    bottom: 0;
    right: 168px;
    background-color: #095b8b;
    padding: 10px 20px;
    border-radius: 3px;
    z-index: 999;
    color: #fff;
}

@media (max-width: 576px) {
    #need_help {
        display: none;
    }

    #need-help {
        position: fixed;
        bottom: 0;
        right: 15px;
        background-color: #095b8b;
        border-radius: 3px;
        z-index: 999;
        color: #fff;
    }

    .icon-customer {
        display: block
    }
}

.leave-word {
    max-width: 300px;
    position: fixed;
    bottom: -600px;
    right: 48px;
    z-index: 999;
    background-color: #fff;
    box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.17);
    border: solid 1px #ccc;
}

.leave-word .title {
    background-color: #01b4ed;
    color: #fff;
    padding-left: 20px;
    height: 36px;
    line-height: 36px;
}

.leave-word .title i {
    float: right;
}

.leave-word form {
    padding: 10px 20px;
    text-align: center;
}

.leave-word .tips {
    font-size: 12px;
    font-weight: 700;
    color: #666;
}

.leave-word textarea {
    max-width: 260px;
    width: 260px;
    height: 120px;
    padding: 10px;
    border: 1px solid #ccc
}

.leave-word input {
    width: 260px;
    line-height: 40px;
    height: 40px;
    text-indent: 10px;
    border: 1px solid #ccc
}

.leave-word .form-group {
    margin-bottom: 20px;
}

.leave-word button {
    background-color: #095b8b;
    border-radius: 3px;
    padding: 15px 80px;
    border: 0;
    color: #fff;
    cursor: pointer;
}

.leave-word .title i {
    cursor: pointer;
}

#associated-products .associated-products {
    padding: 20px;
    background-color: #f9f9f9;
    margin-bottom: 20px;
}

#associated-products .associated-products h2 {
    font-size: 16px;
    color: #666;
    border-bottom: 1px solid #095b8b;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align: center;
}

#associated-products .associated-products li {
    background-color: #ffffff;
    border-radius: 6px;
    border: solid 1px #f0f0f0;
    padding: 20px 5px;
    margin: 20px 0;
    min-height: 100px;
    width: 100%;
    word-break: break-word;
}

#associated-products .associated-products li div {
    display: inline-block;
}

#home-statement {
    display:none;
    position: fixed;
    width: 100%;
    bottom: 0;
    background-color: #000000;
    opacity: 0.76;
    line-height:60px;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    z-index:999;
}

#home-statement .statement-content {
    line-height:30px;
    margin: 10px auto;
}

#home-statement .statement-content a {
    color: #ffffff;
    text-decoration: underline;
}

#home-statement .statement-content button {
    outline: none;
    cursor: pointer;
    border: none;
    margin-left: 10px;
    max-width: 100px;
    width: 100%;
    background-color: #00d980;
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
}
@media (max-width:576px){
    #home-statement {
        line-height:2.8rem;
    }
}